[
    {
        "id": 1,
        "achieveTaskId": 1,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 1,
        "taskParam": "7&",
        "group": 1,
        "achieveType": 1,
        "achieveTaskName": "有情有义",
        "taskInfo": "累计登陆7天",
        "condition": 7,
        "taskReward": "22001&10",
        "point": 10
    },
    {
        "id": 2,
        "achieveTaskId": 2,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 1,
        "taskParam": "30&",
        "group": 1,
        "achieveType": 1,
        "achieveTaskName": "情深义重",
        "taskInfo": "累计登陆30天",
        "condition": 30,
        "taskReward": "22001&15",
        "point": 20
    },
    {
        "id": 3,
        "achieveTaskId": 3,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 1,
        "taskParam": "360&",
        "group": 1,
        "achieveType": 1,
        "achieveTaskName": "情比金坚",
        "taskInfo": "累计登陆360天",
        "condition": 360,
        "taskReward": "22001&20",
        "point": 30
    },
    {
        "id": 4,
        "achieveTaskId": 4,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 2,
        "taskParam": "7&",
        "group": 1,
        "achieveType": 2,
        "achieveTaskName": "一见如故",
        "taskInfo": "连续登陆7天",
        "condition": 7,
        "taskReward": "22001&10",
        "point": 5
    },
    {
        "id": 5,
        "achieveTaskId": 5,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 1,
        "subTabName": "登陆",
        "taskType": 2,
        "taskParam": "30&",
        "group": 1,
        "achieveType": 2,
        "achieveTaskName": "相见恨晚",
        "taskInfo": "连续登陆30天",
        "condition": 30,
        "taskReward": "22001&15",
        "point": 10
    },
    {
        "id": 6,
        "achieveTaskId": 6,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 2,
        "subTabName": "等级",
        "taskType": 3,
        "taskParam": "20&",
        "group": 1,
        "achieveType": 3,
        "achieveTaskName": "初出茅庐",
        "taskInfo": "主公达到20级",
        "condition": 20,
        "taskReward": "31001&10000",
        "point": 10
    },
    {
        "id": 7,
        "achieveTaskId": 7,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 2,
        "subTabName": "等级",
        "taskType": 3,
        "taskParam": "40&",
        "group": 1,
        "achieveType": 3,
        "achieveTaskName": "小有名气",
        "taskInfo": "主公达到40级",
        "condition": 40,
        "taskReward": "31001&20000",
        "point": 20
    },
    {
        "id": 8,
        "achieveTaskId": 8,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 2,
        "subTabName": "等级",
        "taskType": 3,
        "taskParam": "60&",
        "group": 1,
        "achieveType": 3,
        "achieveTaskName": "声名远扬",
        "taskInfo": "主公达到60级",
        "condition": 60,
        "taskReward": "31001&30000",
        "point": 30
    },
    {
        "id": 9,
        "achieveTaskId": 9,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 2,
        "subTabName": "等级",
        "taskType": 3,
        "taskParam": "80&",
        "group": 1,
        "achieveType": 3,
        "achieveTaskName": "名传四方",
        "taskInfo": "主公达到80级",
        "condition": 80,
        "taskReward": "31001&40000",
        "point": 5
    },
    {
        "id": 10,
        "achieveTaskId": 10,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 2,
        "subTabName": "等级",
        "taskType": 3,
        "taskParam": "100&",
        "group": 1,
        "achieveType": 3,
        "achieveTaskName": "游戏正式开始",
        "taskInfo": "主公达到100级",
        "condition": 100,
        "taskReward": "31001&50000",
        "point": 10
    },
    {
        "id": 11,
        "achieveTaskId": 11,
        "tab": 2,
        "tabName": "游历",
        "subTab": 3,
        "subTabName": "招募",
        "taskType": 4,
        "taskParam": "100&",
        "group": 1,
        "achieveType": 4,
        "achieveTaskName": "招兵买马",
        "taskInfo": "招募100次",
        "condition": 100,
        "taskReward": "71002&10",
        "point": 10
    },
    {
        "id": 12,
        "achieveTaskId": 12,
        "tab": 2,
        "tabName": "游历",
        "subTab": 3,
        "subTabName": "招募",
        "taskType": 4,
        "taskParam": "500&",
        "group": 1,
        "achieveType": 4,
        "achieveTaskName": "八方来才",
        "taskInfo": "招募500次",
        "condition": 500,
        "taskReward": "71002&40",
        "point": 20
    },
    {
        "id": 13,
        "achieveTaskId": 13,
        "tab": 2,
        "tabName": "游历",
        "subTab": 3,
        "subTabName": "招募",
        "taskType": 4,
        "taskParam": "1000&",
        "group": 1,
        "achieveType": 4,
        "achieveTaskName": "还没抽到心仪武将吗？",
        "taskInfo": "招募1000次",
        "condition": 1000,
        "taskReward": "71002&80",
        "point": 30
    },
    {
        "id": 14,
        "achieveTaskId": 14,
        "tab": 2,
        "tabName": "游历",
        "subTab": 3,
        "subTabName": "招募",
        "taskType": 5,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 5,
        "achieveTaskName": "小有团伙",
        "taskInfo": "拥有10名武将",
        "condition": 10,
        "taskReward": "11001&1000",
        "point": 5
    },
    {
        "id": 15,
        "achieveTaskId": 15,
        "tab": 2,
        "tabName": "游历",
        "subTab": 3,
        "subTabName": "招募",
        "taskType": 5,
        "taskParam": "20&",
        "group": 1,
        "achieveType": 5,
        "achieveTaskName": "割据一方",
        "taskInfo": "拥有20名武将",
        "condition": 20,
        "taskReward": "11001&2000",
        "point": 10
    },
    {
        "id": 16,
        "achieveTaskId": 16,
        "tab": 2,
        "tabName": "游历",
        "subTab": 3,
        "subTabName": "招募",
        "taskType": 5,
        "taskParam": "30&",
        "group": 1,
        "achieveType": 5,
        "achieveTaskName": "贤才聚至",
        "taskInfo": "拥有30名武将",
        "condition": 30,
        "taskReward": "11001&5000",
        "point": 10
    },
    {
        "id": 17,
        "achieveTaskId": 17,
        "tab": 2,
        "tabName": "游历",
        "subTab": 3,
        "subTabName": "招募",
        "taskType": 5,
        "taskParam": "50&",
        "group": 1,
        "achieveType": 5,
        "achieveTaskName": "尽入彀中矣",
        "taskInfo": "拥有50名武将",
        "condition": 50,
        "taskReward": "11001&10000",
        "point": 20
    },
    {
        "id": 18,
        "achieveTaskId": 18,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 4,
        "subTabName": "提升",
        "taskType": 6,
        "taskParam": "1&2",
        "group": 1,
        "achieveType": 6,
        "achieveTaskName": "让他升·壹",
        "taskInfo": "1名武将升星2次",
        "condition": 1,
        "taskReward": "31001&5000",
        "point": 30
    },
    {
        "id": 19,
        "achieveTaskId": 19,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 4,
        "subTabName": "提升",
        "taskType": 6,
        "taskParam": "5&2",
        "group": 1,
        "achieveType": 6,
        "achieveTaskName": "让他升·贰",
        "taskInfo": "5名武将升星2次",
        "condition": 5,
        "taskReward": "31001&10000",
        "point": 5
    },
    {
        "id": 20,
        "achieveTaskId": 20,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 4,
        "subTabName": "提升",
        "taskType": 6,
        "taskParam": "10&2",
        "group": 1,
        "achieveType": 6,
        "achieveTaskName": "让他升·叁",
        "taskInfo": "10名武将升星2次",
        "condition": 10,
        "taskReward": "31001&20000",
        "point": 10
    },
    {
        "id": 21,
        "achieveTaskId": 21,
        "tab": 2,
        "tabName": "游历",
        "subTab": 3,
        "subTabName": "招募",
        "taskType": 7,
        "taskParam": "1&3&",
        "group": 1,
        "achieveType": 7,
        "achieveTaskName": "良好开端·壹",
        "taskInfo": "拥有1名初始神话品质武将",
        "condition": 1,
        "taskReward": "31001&10000",
        "point": 10
    },
    {
        "id": 22,
        "achieveTaskId": 22,
        "tab": 2,
        "tabName": "游历",
        "subTab": 3,
        "subTabName": "招募",
        "taskType": 7,
        "taskParam": "5&3&",
        "group": 1,
        "achieveType": 7,
        "achieveTaskName": "良好开端·贰",
        "taskInfo": "拥有5名初始神话品质武将",
        "condition": 5,
        "taskReward": "31001&20000",
        "point": 20
    },
    {
        "id": 23,
        "achieveTaskId": 23,
        "tab": 2,
        "tabName": "游历",
        "subTab": 3,
        "subTabName": "招募",
        "taskType": 7,
        "taskParam": "10&3&",
        "group": 1,
        "achieveType": 7,
        "achieveTaskName": "良好开端·叁",
        "taskInfo": "拥有10名初始神话品质武将",
        "condition": 10,
        "taskReward": "31001&30000",
        "point": 30
    },
    {
        "id": 24,
        "achieveTaskId": 24,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 4,
        "subTabName": "提升",
        "taskType": 8,
        "taskParam": "1&3&6&",
        "group": 1,
        "achieveType": 8,
        "achieveTaskName": "将之巅峰·壹",
        "taskInfo": "1名神话品质武将升至6星",
        "condition": 1,
        "taskReward": "11011&5",
        "point": 5
    },
    {
        "id": 25,
        "achieveTaskId": 25,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 4,
        "subTabName": "提升",
        "taskType": 8,
        "taskParam": "5&3&6&",
        "group": 1,
        "achieveType": 8,
        "achieveTaskName": "将之巅峰·贰",
        "taskInfo": "5名神话品质武将升至6星",
        "condition": 5,
        "taskReward": "11011&10",
        "point": 10
    },
    {
        "id": 26,
        "achieveTaskId": 26,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 4,
        "subTabName": "提升",
        "taskType": 8,
        "taskParam": "10&3&6&",
        "group": 1,
        "achieveType": 8,
        "achieveTaskName": "将之巅峰·叁",
        "taskInfo": "10名神话品质武将升至6星",
        "condition": 10,
        "taskReward": "11012&10",
        "point": 10
    },
    {
        "id": 27,
        "achieveTaskId": 27,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "1&20&",
        "group": 1,
        "achieveType": 9,
        "achieveTaskName": "将星闪耀·壹",
        "taskInfo": "1名武将升至20级",
        "condition": 1,
        "taskReward": "11001&1000",
        "point": 20
    },
    {
        "id": 28,
        "achieveTaskId": 28,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "1&40&",
        "group": 2,
        "achieveType": 9,
        "achieveTaskName": "将星闪耀·贰",
        "taskInfo": "1名武将升至40级",
        "condition": 1,
        "taskReward": "11001&5000",
        "point": 30
    },
    {
        "id": 29,
        "achieveTaskId": 29,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "1&60&",
        "group": 3,
        "achieveType": 9,
        "achieveTaskName": "将星闪耀·叁",
        "taskInfo": "1名武将升至60级",
        "condition": 1,
        "taskReward": "11001&10000",
        "point": 5
    },
    {
        "id": 30,
        "achieveTaskId": 30,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "1&80&",
        "group": 4,
        "achieveType": 9,
        "achieveTaskName": "将星闪耀·肆",
        "taskInfo": "1名武将升至80级",
        "condition": 1,
        "taskReward": "11001&15000",
        "point": 10
    },
    {
        "id": 31,
        "achieveTaskId": 31,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "1&100&",
        "group": 5,
        "achieveType": 9,
        "achieveTaskName": "将星闪耀·伍",
        "taskInfo": "1名武将升至100级",
        "condition": 1,
        "taskReward": "11001&20000",
        "point": 10
    },
    {
        "id": 32,
        "achieveTaskId": 32,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "5&20&",
        "group": 1,
        "achieveType": 10,
        "achieveTaskName": "群杰并辉·壹",
        "taskInfo": "5名武将升至20级",
        "condition": 5,
        "taskReward": "31002&100",
        "point": 20
    },
    {
        "id": 33,
        "achieveTaskId": 33,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "5&40&",
        "group": 2,
        "achieveType": 10,
        "achieveTaskName": "群杰并辉·贰",
        "taskInfo": "5名武将升至40级",
        "condition": 5,
        "taskReward": "31002&150",
        "point": 30
    },
    {
        "id": 34,
        "achieveTaskId": 34,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "5&60&",
        "group": 3,
        "achieveType": 10,
        "achieveTaskName": "群杰并辉·叁",
        "taskInfo": "5名武将升至60级",
        "condition": 5,
        "taskReward": "31002&200",
        "point": 5
    },
    {
        "id": 35,
        "achieveTaskId": 35,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "5&80&",
        "group": 4,
        "achieveType": 10,
        "achieveTaskName": "群杰并辉·肆",
        "taskInfo": "5名武将升至80级",
        "condition": 5,
        "taskReward": "31002&250",
        "point": 10
    },
    {
        "id": 36,
        "achieveTaskId": 36,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "5&100&",
        "group": 5,
        "achieveType": 10,
        "achieveTaskName": "群杰并辉·伍",
        "taskInfo": "5名武将升至100级",
        "condition": 5,
        "taskReward": "31002&300",
        "point": 10
    },
    {
        "id": 37,
        "achieveTaskId": 37,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "10&20&",
        "group": 1,
        "achieveType": 11,
        "achieveTaskName": "煌煌其将·壹",
        "taskInfo": "10名武将升至20级",
        "condition": 10,
        "taskReward": "31002&200",
        "point": 20
    },
    {
        "id": 38,
        "achieveTaskId": 38,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "10&40&",
        "group": 2,
        "achieveType": 11,
        "achieveTaskName": "煌煌其将·贰",
        "taskInfo": "10名武将升至40级",
        "condition": 10,
        "taskReward": "31002&250",
        "point": 30
    },
    {
        "id": 39,
        "achieveTaskId": 39,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "10&60&",
        "group": 3,
        "achieveType": 11,
        "achieveTaskName": "煌煌其将·叁",
        "taskInfo": "10名武将升至60级",
        "condition": 10,
        "taskReward": "31002&300",
        "point": 5
    },
    {
        "id": 40,
        "achieveTaskId": 40,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "10&80&",
        "group": 4,
        "achieveType": 11,
        "achieveTaskName": "煌煌其将·肆",
        "taskInfo": "10名武将升至80级",
        "condition": 10,
        "taskReward": "31002&350",
        "point": 10
    },
    {
        "id": 41,
        "achieveTaskId": 41,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 9,
        "taskParam": "10&100&",
        "group": 5,
        "achieveType": 11,
        "achieveTaskName": "煌煌其将·伍",
        "taskInfo": "10名武将升至100级",
        "condition": 10,
        "taskReward": "31002&400",
        "point": 10
    },
    {
        "id": 42,
        "achieveTaskId": 42,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 11,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 12,
        "achieveTaskName": "更进一步·壹",
        "taskInfo": "1名武将进行升品",
        "condition": 1,
        "taskReward": "31001&1000",
        "point": 20
    },
    {
        "id": 43,
        "achieveTaskId": 43,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 11,
        "taskParam": "5&",
        "group": 1,
        "achieveType": 12,
        "achieveTaskName": "更进一步·贰",
        "taskInfo": "5名武将进行升品",
        "condition": 5,
        "taskReward": "31001&2000",
        "point": 30
    },
    {
        "id": 44,
        "achieveTaskId": 44,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 11,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 12,
        "achieveTaskName": "更进一步·叁",
        "taskInfo": "10名武将进行升品",
        "condition": 10,
        "taskReward": "31001&5000",
        "point": 5
    },
    {
        "id": 45,
        "achieveTaskId": 45,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 12,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 13,
        "achieveTaskName": "苏醒吧……力量·壹",
        "taskInfo": "武将觉醒1次",
        "condition": 1,
        "taskReward": "71002&10",
        "point": 10
    },
    {
        "id": 46,
        "achieveTaskId": 46,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 12,
        "taskParam": "3&",
        "group": 1,
        "achieveType": 13,
        "achieveTaskName": "苏醒吧……力量·贰",
        "taskInfo": "武将觉醒3次",
        "condition": 3,
        "taskReward": "71002&40",
        "point": 10
    },
    {
        "id": 47,
        "achieveTaskId": 47,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 12,
        "taskParam": "6&",
        "group": 1,
        "achieveType": 13,
        "achieveTaskName": "苏醒吧……力量·叁",
        "taskInfo": "武将觉醒6次",
        "condition": 6,
        "taskReward": "71002&80",
        "point": 20
    },
    {
        "id": 48,
        "achieveTaskId": 48,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 5,
        "subTabName": "提升",
        "taskType": 12,
        "taskParam": "12&",
        "group": 1,
        "achieveType": 13,
        "achieveTaskName": "苏醒吧……力量·肆",
        "taskInfo": "武将觉醒12次",
        "condition": 12,
        "taskReward": "17001&1",
        "point": 30
    },
    {
        "id": 49,
        "achieveTaskId": 49,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 6,
        "subTabName": "训练",
        "taskType": 13,
        "taskParam": "1&104",
        "group": 1,
        "achieveType": 14,
        "achieveTaskName": "流汗不流血·壹",
        "taskInfo": "训练1次",
        "condition": 1,
        "taskReward": "17042&1",
        "point": 5
    },
    {
        "id": 50,
        "achieveTaskId": 50,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 6,
        "subTabName": "训练",
        "taskType": 13,
        "taskParam": "10&100&",
        "group": 1,
        "achieveType": 14,
        "achieveTaskName": "流汗不流血·贰",
        "taskInfo": "训练10次",
        "condition": 10,
        "taskReward": "17042&2",
        "point": 10
    },
    {
        "id": 51,
        "achieveTaskId": 51,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 6,
        "subTabName": "训练",
        "taskType": 13,
        "taskParam": "30&",
        "group": 1,
        "achieveType": 14,
        "achieveTaskName": "流汗不流血·叁",
        "taskInfo": "训练30次",
        "condition": 30,
        "taskReward": "17042&3",
        "point": 10
    },
    {
        "id": 52,
        "achieveTaskId": 52,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 6,
        "subTabName": "训练",
        "taskType": 14,
        "taskParam": "1&10&",
        "group": 1,
        "achieveType": 15,
        "achieveTaskName": "转职成功·壹",
        "taskInfo": "1名武将兵种进阶10次",
        "condition": 1,
        "taskReward": "17042&1",
        "point": 20
    },
    {
        "id": 53,
        "achieveTaskId": 53,
        "tab": 3,
        "tabName": "修炼",
        "subTab": 6,
        "subTabName": "训练",
        "taskType": 14,
        "taskParam": "5&1&",
        "group": 2,
        "achieveType": 16,
        "achieveTaskName": "转职成功·贰",
        "taskInfo": "5名武将兵种进阶1次",
        "condition": 5,
        "taskReward": "17042&2",
        "point": 30
    },
    {
        "id": 54,
        "achieveTaskId": 54,
        "tab": 2,
        "tabName": "游历",
        "subTab": 7,
        "subTabName": "好感",
        "taskType": 15,
        "taskParam": "1&1&",
        "group": 1,
        "achieveType": 17,
        "achieveTaskName": "形同陌路",
        "taskInfo": "对1名武将的好感度升至1级",
        "condition": 1,
        "taskReward": "11014&1",
        "point": 5
    },
    {
        "id": 55,
        "achieveTaskId": 55,
        "tab": 2,
        "tabName": "游历",
        "subTab": 7,
        "subTabName": "好感",
        "taskType": 15,
        "taskParam": "1&3",
        "group": 2,
        "achieveType": 17,
        "achieveTaskName": "点头之交",
        "taskInfo": "对1名武将的好感度升至3级",
        "condition": 1,
        "taskReward": "11014&2",
        "point": 10
    },
    {
        "id": 56,
        "achieveTaskId": 56,
        "tab": 2,
        "tabName": "游历",
        "subTab": 7,
        "subTabName": "好感",
        "taskType": 15,
        "taskParam": "&",
        "group": 3,
        "achieveType": 17,
        "achieveTaskName": "亲密无间",
        "taskInfo": "对1名武将的好感度升至6级",
        "condition": 1,
        "taskReward": "11014&5",
        "point": 10
    },
    {
        "id": 57,
        "achieveTaskId": 57,
        "tab": 2,
        "tabName": "游历",
        "subTab": 7,
        "subTabName": "好感",
        "taskType": 15,
        "taskParam": "1&6&",
        "group": 4,
        "achieveType": 17,
        "achieveTaskName": "生死之交",
        "taskInfo": "对1名武将的好感度升至12级",
        "condition": 1,
        "taskReward": "11014&10",
        "point": 20
    },
    {
        "id": 58,
        "achieveTaskId": 58,
        "tab": 2,
        "tabName": "游历",
        "subTab": 7,
        "subTabName": "好感",
        "taskType": 15,
        "taskParam": "3&6&",
        "group": 3,
        "achieveType": 18,
        "achieveTaskName": "一个好汉三个帮",
        "taskInfo": "对3名武将的好感度升至6级",
        "condition": 3,
        "taskReward": "11014&5",
        "point": 30
    },
    {
        "id": 59,
        "achieveTaskId": 59,
        "tab": 2,
        "tabName": "游历",
        "subTab": 7,
        "subTabName": "好感",
        "taskType": 15,
        "taskParam": "3&12&",
        "group": 4,
        "achieveType": 18,
        "achieveTaskName": "你们结义吧",
        "taskInfo": "对3名武将的好感度升至12级",
        "condition": 3,
        "taskReward": "11014&10",
        "point": 5
    },
    {
        "id": 60,
        "achieveTaskId": 60,
        "tab": 4,
        "tabName": "助阵",
        "subTab": 8,
        "subTabName": "助阵",
        "taskType": 17,
        "taskParam": "30&",
        "group": 1,
        "achieveType": 19,
        "achieveTaskName": "广招生源·壹",
        "taskInfo": "百家学宫解锁30个安置位",
        "condition": 30,
        "taskReward": "22001&5",
        "point": 10
    },
    {
        "id": 61,
        "achieveTaskId": 61,
        "tab": 4,
        "tabName": "助阵",
        "subTab": 8,
        "subTabName": "助阵",
        "taskType": 17,
        "taskParam": "40&",
        "group": 1,
        "achieveType": 19,
        "achieveTaskName": "广招生源·贰",
        "taskInfo": "百家学宫解锁40个安置位",
        "condition": 40,
        "taskReward": "22001&10",
        "point": 10
    },
    {
        "id": 62,
        "achieveTaskId": 62,
        "tab": 4,
        "tabName": "助阵",
        "subTab": 8,
        "subTabName": "助阵",
        "taskType": 19,
        "taskParam": "2&",
        "group": 1,
        "achieveType": 20,
        "achieveTaskName": "白衣出生",
        "taskInfo": "爵位升至2级",
        "condition": 2,
        "taskReward": "31002&200",
        "point": 20
    },
    {
        "id": 63,
        "achieveTaskId": 63,
        "tab": 4,
        "tabName": "助阵",
        "subTab": 8,
        "subTabName": "助阵",
        "taskType": 19,
        "taskParam": "4&",
        "group": 1,
        "achieveType": 20,
        "achieveTaskName": "起于微末",
        "taskInfo": "爵位升至4级",
        "condition": 4,
        "taskReward": "31002&300",
        "point": 30
    },
    {
        "id": 64,
        "achieveTaskId": 64,
        "tab": 4,
        "tabName": "助阵",
        "subTab": 8,
        "subTabName": "助阵",
        "taskType": 19,
        "taskParam": "6&",
        "group": 1,
        "achieveType": 20,
        "achieveTaskName": "尺板斗食",
        "taskInfo": "爵位升至6级",
        "condition": 6,
        "taskReward": "31002&400",
        "point": 5
    },
    {
        "id": 65,
        "achieveTaskId": 65,
        "tab": 4,
        "tabName": "助阵",
        "subTab": 8,
        "subTabName": "助阵",
        "taskType": 19,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 20,
        "achieveTaskName": "青云直上",
        "taskInfo": "爵位升至10级",
        "condition": 10,
        "taskReward": "31002&500",
        "point": 10
    },
    {
        "id": 66,
        "achieveTaskId": 66,
        "tab": 4,
        "tabName": "助阵",
        "subTab": 8,
        "subTabName": "助阵",
        "taskType": 19,
        "taskParam": "20&",
        "group": 1,
        "achieveType": 20,
        "achieveTaskName": "封侯之位",
        "taskInfo": "爵位升至20级",
        "condition": 20,
        "taskReward": "31002&1000",
        "point": 10
    },
    {
        "id": 67,
        "achieveTaskId": 67,
        "tab": 4,
        "tabName": "助阵",
        "subTab": 8,
        "subTabName": "助阵",
        "taskType": 20,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 21,
        "achieveTaskName": "快快长大·壹",
        "taskInfo": "神兽培养10次",
        "condition": 10,
        "taskReward": "17052&20",
        "point": 20
    },
    {
        "id": 68,
        "achieveTaskId": 68,
        "tab": 4,
        "tabName": "助阵",
        "subTab": 8,
        "subTabName": "助阵",
        "taskType": 20,
        "taskParam": "100&",
        "group": 1,
        "achieveType": 21,
        "achieveTaskName": "快快长大·贰",
        "taskInfo": "神兽培养100次",
        "condition": 100,
        "taskReward": "17052&50",
        "point": 30
    },
    {
        "id": 69,
        "achieveTaskId": 69,
        "tab": 4,
        "tabName": "助阵",
        "subTab": 8,
        "subTabName": "助阵",
        "taskType": 21,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 22,
        "achieveTaskName": "喜加十",
        "taskInfo": "名将谱激活10名武将",
        "condition": 10,
        "taskReward": "31001&5000",
        "point": 5
    },
    {
        "id": 70,
        "achieveTaskId": 70,
        "tab": 4,
        "tabName": "助阵",
        "subTab": 8,
        "subTabName": "助阵",
        "taskType": 21,
        "taskParam": "20&",
        "group": 1,
        "achieveType": 22,
        "achieveTaskName": "喜加廿",
        "taskInfo": "名将谱激活20名武将",
        "condition": 20,
        "taskReward": "31001&10000",
        "point": 10
    },
    {
        "id": 71,
        "achieveTaskId": 71,
        "tab": 4,
        "tabName": "助阵",
        "subTab": 8,
        "subTabName": "助阵",
        "taskType": 21,
        "taskParam": "40&",
        "group": 1,
        "achieveType": 22,
        "achieveTaskName": "喜加卅",
        "taskInfo": "名将谱激活40名武将",
        "condition": 40,
        "taskReward": "31001&20000",
        "point": 10
    },
    {
        "id": 72,
        "achieveTaskId": 72,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 22,
        "taskParam": "6&",
        "group": 1,
        "achieveType": 23,
        "achieveTaskName": "全副武装·壹",
        "taskInfo": "装备6件装备",
        "condition": 6,
        "taskReward": "17051&1000",
        "point": 20
    },
    {
        "id": 73,
        "achieveTaskId": 73,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 23,
        "taskParam": "2&6&",
        "group": 1,
        "achieveType": 23,
        "achieveTaskName": "全副武装·贰",
        "taskInfo": "2名武将各装备6件装备",
        "condition": 2,
        "taskReward": "17051&1000",
        "point": 30
    },
    {
        "id": 74,
        "achieveTaskId": 74,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 24,
        "taskParam": "1&4&",
        "group": 1,
        "achieveType": 24,
        "achieveTaskName": "全副武装·叁",
        "taskInfo": "装备1件红色品质装备",
        "condition": 1,
        "taskReward": "17051&2000",
        "point": 5
    },
    {
        "id": 75,
        "achieveTaskId": 75,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 24,
        "taskParam": "1&5&",
        "group": 2,
        "achieveType": 24,
        "achieveTaskName": "全副武装·肆",
        "taskInfo": "装备1件金色品质装备",
        "condition": 1,
        "taskReward": "17051&5000",
        "point": 10
    },
    {
        "id": 76,
        "achieveTaskId": 76,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 25,
        "taskParam": "1&10&",
        "group": 1,
        "achieveType": 25,
        "achieveTaskName": "叮叮当当·壹",
        "taskInfo": "1件装备强化至10级",
        "condition": 1,
        "taskReward": "31001&5000",
        "point": 10
    },
    {
        "id": 77,
        "achieveTaskId": 77,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 25,
        "taskParam": "6&10&",
        "group": 1,
        "achieveType": 25,
        "achieveTaskName": "叮叮当当·贰",
        "taskInfo": "6件装备强化至10级",
        "condition": 6,
        "taskReward": "31001&10000",
        "point": 20
    },
    {
        "id": 78,
        "achieveTaskId": 78,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 25,
        "taskParam": "6&40&",
        "group": 2,
        "achieveType": 25,
        "achieveTaskName": "叮叮当当·叁",
        "taskInfo": "6件装备强化至40级",
        "condition": 6,
        "taskReward": "31001&20000",
        "point": 30
    },
    {
        "id": 79,
        "achieveTaskId": 79,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 25,
        "taskParam": "6&80&",
        "group": 3,
        "achieveType": 25,
        "achieveTaskName": "叮叮当当·肆",
        "taskInfo": "6件装备强化至80级",
        "condition": 6,
        "taskReward": "31001&30000",
        "point": 5
    },
    {
        "id": 80,
        "achieveTaskId": 80,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 25,
        "taskParam": "6&100&",
        "group": 4,
        "achieveType": 25,
        "achieveTaskName": "叮叮当当·伍",
        "taskInfo": "6件装备强化至100级",
        "condition": 6,
        "taskReward": "31001&50000",
        "point": 10
    },
    {
        "id": 81,
        "achieveTaskId": 81,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 26,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 26,
        "achieveTaskName": "颜值就是战力·壹",
        "taskInfo": "1件装备镶嵌宝石",
        "condition": 1,
        "taskReward": "60001&10",
        "point": 10
    },
    {
        "id": 82,
        "achieveTaskId": 82,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 26,
        "taskParam": "6&",
        "group": 1,
        "achieveType": 26,
        "achieveTaskName": "颜值就是战力·贰",
        "taskInfo": "6件装备镶嵌宝石",
        "condition": 6,
        "taskReward": "60003&1",
        "point": 20
    },
    {
        "id": 83,
        "achieveTaskId": 83,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 27,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 27,
        "achieveTaskName": "圣衣在手",
        "taskInfo": "合成1件套装套装",
        "condition": 1,
        "taskReward": "17051&5000",
        "point": 30
    },
    {
        "id": 84,
        "achieveTaskId": 84,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 30,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 28,
        "achieveTaskName": "炼他炼他·壹",
        "taskInfo": "成功精炼1次",
        "condition": 1,
        "taskReward": "17054&10",
        "point": 5
    },
    {
        "id": 85,
        "achieveTaskId": 85,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 30,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 28,
        "achieveTaskName": "炼他炼他·贰",
        "taskInfo": "成功精炼10次",
        "condition": 10,
        "taskReward": "17054&100",
        "point": 10
    },
    {
        "id": 86,
        "achieveTaskId": 86,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 31,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 29,
        "achieveTaskName": "洗刷刷·壹",
        "taskInfo": "洗炼1次",
        "condition": 1,
        "taskReward": "17044&1",
        "point": 10
    },
    {
        "id": 87,
        "achieveTaskId": 87,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 31,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 29,
        "achieveTaskName": "洗刷刷·贰",
        "taskInfo": "洗炼10次",
        "condition": 10,
        "taskReward": "17045&1",
        "point": 20
    },
    {
        "id": 88,
        "achieveTaskId": 88,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 32,
        "taskParam": "1&1&",
        "group": 1,
        "achieveType": 30,
        "achieveTaskName": "颜值就是战力·叁",
        "taskInfo": "镶嵌1个1阶宝石",
        "condition": 1,
        "taskReward": "60001&10",
        "point": 30
    },
    {
        "id": 89,
        "achieveTaskId": 89,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 32,
        "taskParam": "1&9&",
        "group": 2,
        "achieveType": 30,
        "achieveTaskName": "颜值就是战力·肆",
        "taskInfo": "镶嵌1个9阶宝石",
        "condition": 1,
        "taskReward": "60006&1",
        "point": 5
    },
    {
        "id": 90,
        "achieveTaskId": 90,
        "tab": 5,
        "tabName": "装备",
        "subTab": 9,
        "subTabName": "武备",
        "taskType": 32,
        "taskParam": "4&1&",
        "group": 1,
        "achieveType": 30,
        "achieveTaskName": "颜值就是战力·伍",
        "taskInfo": "镶嵌4个1阶宝石",
        "condition": 4,
        "taskReward": "60003&1",
        "point": 10
    },
    {
        "id": 91,
        "achieveTaskId": 91,
        "tab": 6,
        "tabName": "社交",
        "subTab": 10,
        "subTabName": "好友",
        "taskType": 34,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 31,
        "achieveTaskName": "人生若只如初见",
        "taskInfo": "拥有1名好友",
        "condition": 1,
        "taskReward": "11014&1",
        "point": 10
    },
    {
        "id": 92,
        "achieveTaskId": 92,
        "tab": 6,
        "tabName": "社交",
        "subTab": 10,
        "subTabName": "好友",
        "taskType": 34,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 31,
        "achieveTaskName": "高朋满座不知愁",
        "taskInfo": "拥有10名好友",
        "condition": 10,
        "taskReward": "11014&1",
        "point": 20
    },
    {
        "id": 93,
        "achieveTaskId": 93,
        "tab": 6,
        "tabName": "社交",
        "subTab": 10,
        "subTabName": "好友",
        "taskType": 35,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 32,
        "achieveTaskName": "第一次的亲密接触",
        "taskInfo": "赠送1次友情点",
        "condition": 1,
        "taskReward": "11014&1",
        "point": 30
    },
    {
        "id": 94,
        "achieveTaskId": 94,
        "tab": 6,
        "tabName": "社交",
        "subTab": 10,
        "subTabName": "好友",
        "taskType": 35,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 32,
        "achieveTaskName": "第十次的微笑相对",
        "taskInfo": "赠送10次友情点",
        "condition": 10,
        "taskReward": "11014&1",
        "point": 5
    },
    {
        "id": 95,
        "achieveTaskId": 95,
        "tab": 6,
        "tabName": "社交",
        "subTab": 10,
        "subTabName": "好友",
        "taskType": 35,
        "taskParam": "100&",
        "group": 1,
        "achieveType": 32,
        "achieveTaskName": "第一百次的回眸",
        "taskInfo": "赠送100次友情点",
        "condition": 100,
        "taskReward": "11014&1",
        "point": 10
    },
    {
        "id": 96,
        "achieveTaskId": 96,
        "tab": 6,
        "tabName": "社交",
        "subTab": 11,
        "subTabName": "发言",
        "taskType": 36,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 33,
        "achieveTaskName": "喂喂喂,听见吗·壹",
        "taskInfo": "聊天频道发言1次",
        "condition": 1,
        "taskReward": "31002&100",
        "point": 10
    },
    {
        "id": 97,
        "achieveTaskId": 97,
        "tab": 6,
        "tabName": "社交",
        "subTab": 11,
        "subTabName": "发言",
        "taskType": 36,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 33,
        "achieveTaskName": "喂喂喂,听见吗·贰",
        "taskInfo": "聊天频道发言10次",
        "condition": 10,
        "taskReward": "31002&200",
        "point": 20
    },
    {
        "id": 98,
        "achieveTaskId": 98,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 12,
        "subTabName": "体力",
        "taskType": 37,
        "taskParam": "100&",
        "group": 1,
        "achieveType": 34,
        "achieveTaskName": "汗滴禾下土·壹",
        "taskInfo": "消耗100点体力",
        "condition": 100,
        "taskReward": "31001&5000",
        "point": 30
    },
    {
        "id": 99,
        "achieveTaskId": 99,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 12,
        "subTabName": "体力",
        "taskType": 37,
        "taskParam": "1000&",
        "group": 1,
        "achieveType": 34,
        "achieveTaskName": "汗滴禾下土·贰",
        "taskInfo": "消耗1000点体力",
        "condition": 1000,
        "taskReward": "72001&1",
        "point": 5
    },
    {
        "id": 100,
        "achieveTaskId": 100,
        "tab": 1,
        "tabName": "足迹",
        "subTab": 12,
        "subTabName": "体力",
        "taskType": 37,
        "taskParam": "10000&",
        "group": 1,
        "achieveType": 34,
        "achieveTaskName": "汗滴禾下土·叁",
        "taskInfo": "消耗10000点体力",
        "condition": 10000,
        "taskReward": "72001&3",
        "point": 10
    },
    {
        "id": 101,
        "achieveTaskId": 101,
        "tab": 7,
        "tabName": "剧情",
        "subTab": 13,
        "subTabName": "关卡",
        "taskType": 39,
        "taskParam": "3&",
        "group": 1,
        "achieveType": 35,
        "achieveTaskName": "黄巾贼！哪里跑！",
        "taskInfo": "主线通关第3关",
        "condition": 3,
        "taskReward": "31001&5000",
        "point": 10
    },
    {
        "id": 102,
        "achieveTaskId": 102,
        "tab": 7,
        "tabName": "剧情",
        "subTab": 13,
        "subTabName": "关卡",
        "taskType": 40,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 36,
        "achieveTaskName": "犁庭扫穴·壹",
        "taskInfo": "主线扫荡10次",
        "condition": 10,
        "taskReward": "31001&5000",
        "point": 20
    },
    {
        "id": 103,
        "achieveTaskId": 103,
        "tab": 7,
        "tabName": "剧情",
        "subTab": 13,
        "subTabName": "关卡",
        "taskType": 40,
        "taskParam": "100&",
        "group": 1,
        "achieveType": 36,
        "achieveTaskName": "犁庭扫穴·贰",
        "taskInfo": "主线扫荡100次",
        "condition": 100,
        "taskReward": "31001&10000",
        "point": 30
    },
    {
        "id": 104,
        "achieveTaskId": 104,
        "tab": 7,
        "tabName": "剧情",
        "subTab": 13,
        "subTabName": "关卡",
        "taskType": 41,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 37,
        "achieveTaskName": "奇闻异事·壹",
        "taskInfo": "奇遇1次",
        "condition": 1,
        "taskReward": "31002&20",
        "point": 5
    },
    {
        "id": 105,
        "achieveTaskId": 105,
        "tab": 7,
        "tabName": "剧情",
        "subTab": 13,
        "subTabName": "关卡",
        "taskType": 41,
        "taskParam": "8&",
        "group": 1,
        "achieveType": 37,
        "achieveTaskName": "奇闻异事·贰",
        "taskInfo": "奇遇8次",
        "condition": 8,
        "taskReward": "31002&50",
        "point": 10
    },
    {
        "id": 106,
        "achieveTaskId": 106,
        "tab": 7,
        "tabName": "剧情",
        "subTab": 13,
        "subTabName": "关卡",
        "taskType": 42,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 38,
        "achieveTaskName": "业精于勤·壹",
        "taskInfo": "每日3星通关1次",
        "condition": 1,
        "taskReward": "60003&1",
        "point": 10
    },
    {
        "id": 107,
        "achieveTaskId": 107,
        "tab": 7,
        "tabName": "剧情",
        "subTab": 13,
        "subTabName": "关卡",
        "taskType": 42,
        "taskParam": "3&",
        "group": 1,
        "achieveType": 38,
        "achieveTaskName": "业精于勤·贰",
        "taskInfo": "每日3星通关3次",
        "condition": 3,
        "taskReward": "60003&2",
        "point": 20
    },
    {
        "id": 108,
        "achieveTaskId": 108,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 44,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 39,
        "achieveTaskName": "重在参与·壹",
        "taskInfo": "参与秘境1次",
        "condition": 1,
        "taskReward": "40007&50",
        "point": 30
    },
    {
        "id": 109,
        "achieveTaskId": 109,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 44,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 39,
        "achieveTaskName": "重在参与·贰",
        "taskInfo": "参与秘境10次",
        "condition": 10,
        "taskReward": "40007&100",
        "point": 5
    },
    {
        "id": 110,
        "achieveTaskId": 110,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 45,
        "taskParam": "1&1&",
        "group": 1,
        "achieveType": 40,
        "achieveTaskName": "狼皮大衣针不戳",
        "taskInfo": "秘境通关第1关1难度",
        "condition": 1,
        "taskReward": "40007&150",
        "point": 10
    },
    {
        "id": 111,
        "achieveTaskId": 111,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 45,
        "taskParam": "3&2&",
        "group": 2,
        "achieveType": 40,
        "achieveTaskName": "让我见曹操！",
        "taskInfo": "秘境通关第3关2难度",
        "condition": 1,
        "taskReward": "40007&200",
        "point": 10
    },
    {
        "id": 112,
        "achieveTaskId": 112,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 46,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 41,
        "achieveTaskName": "九层之台起于垒土",
        "taskInfo": "通关镇念塔10层",
        "condition": 10,
        "taskReward": "17054&10",
        "point": 20
    },
    {
        "id": 113,
        "achieveTaskId": 113,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 46,
        "taskParam": "100&",
        "group": 1,
        "achieveType": 41,
        "achieveTaskName": "是男人就上一百层",
        "taskInfo": "通关镇念塔100层",
        "condition": 100,
        "taskReward": "17054&100",
        "point": 30
    },
    {
        "id": 114,
        "achieveTaskId": 114,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 46,
        "taskParam": "500&",
        "group": 1,
        "achieveType": 41,
        "achieveTaskName": "是男人就上五百层",
        "taskInfo": "通关镇念塔500层",
        "condition": 500,
        "taskReward": "17054&200",
        "point": 5
    },
    {
        "id": 115,
        "achieveTaskId": 115,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 46,
        "taskParam": "1000&",
        "group": 1,
        "achieveType": 41,
        "achieveTaskName": "是男人就继续爬吧",
        "taskInfo": "通关镇念塔1000层",
        "condition": 1000,
        "taskReward": "17054&300",
        "point": 10
    },
    {
        "id": 116,
        "achieveTaskId": 116,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 48,
        "taskParam": "2&",
        "group": 1,
        "achieveType": 42,
        "achieveTaskName": "黄巾余孽受死！",
        "taskInfo": "挑战遗迹2次",
        "condition": 2,
        "taskReward": "31002&100",
        "point": 10
    },
    {
        "id": 117,
        "achieveTaskId": 117,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 49,
        "taskParam": "2&",
        "group": 1,
        "achieveType": 43,
        "achieveTaskName": "灭乌桓，复大汉",
        "taskInfo": "开启远征2次",
        "condition": 2,
        "taskReward": "40001&100",
        "point": 20
    },
    {
        "id": 118,
        "achieveTaskId": 118,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 50,
        "taskParam": "1&2&",
        "group": 1,
        "achieveType": 44,
        "achieveTaskName": "开启宝箱·壹",
        "taskInfo": "领取1次远征2宝箱",
        "condition": 1,
        "taskReward": "40001&150",
        "point": 30
    },
    {
        "id": 119,
        "achieveTaskId": 119,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 50,
        "taskParam": "2&18&",
        "group": 1,
        "achieveType": 44,
        "achieveTaskName": "开启宝箱·贰",
        "taskInfo": "领取2次远征2宝箱",
        "condition": 2,
        "taskReward": "40001&200",
        "point": 5
    },
    {
        "id": 120,
        "achieveTaskId": 120,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 51,
        "taskParam": "2&",
        "group": 1,
        "achieveType": 45,
        "achieveTaskName": "来人，开团",
        "taskInfo": "寻宝招募队友2次",
        "condition": 2,
        "taskReward": "40002&50",
        "point": 10
    },
    {
        "id": 121,
        "achieveTaskId": 121,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 52,
        "taskParam": "4&2&",
        "group": 1,
        "achieveType": 46,
        "achieveTaskName": "藏宝图上说……",
        "taskInfo": "合成红品质的藏宝图2次",
        "condition": 2,
        "taskReward": "40002&100",
        "point": 10
    },
    {
        "id": 122,
        "achieveTaskId": 122,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 53,
        "taskParam": "2&",
        "group": 1,
        "achieveType": 47,
        "achieveTaskName": "你帮我，我帮你",
        "taskInfo": "协助寻宝2次",
        "condition": 2,
        "taskReward": "40002&150",
        "point": 20
    },
    {
        "id": 123,
        "achieveTaskId": 123,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 54,
        "taskParam": "2&",
        "group": 1,
        "achieveType": 48,
        "achieveTaskName": "宝贝在哪",
        "taskInfo": "组队寻宝2次",
        "condition": 2,
        "taskReward": "40002&200",
        "point": 30
    },
    {
        "id": 124,
        "achieveTaskId": 124,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 55,
        "taskParam": "4&2&",
        "group": 1,
        "achieveType": 49,
        "achieveTaskName": "找到宝贝了",
        "taskInfo": "寻宝红品质2次",
        "condition": 2,
        "taskReward": "40002&250",
        "point": 5
    },
    {
        "id": 125,
        "achieveTaskId": 125,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 57,
        "taskParam": "2&",
        "group": 1,
        "achieveType": 50,
        "achieveTaskName": "新挑战者入场",
        "taskInfo": "PVP挑战2次",
        "condition": 2,
        "taskReward": "40004&50",
        "point": 10
    },
    {
        "id": 126,
        "achieveTaskId": 126,
        "tab": 8,
        "tabName": "试炼",
        "subTab": 14,
        "subTabName": "挑战",
        "taskType": 58,
        "taskParam": "2&",
        "group": 1,
        "achieveType": 51,
        "achieveTaskName": "荣耀之路开启",
        "taskInfo": "PVP胜利2次",
        "condition": 2,
        "taskReward": "40004&100",
        "point": 10
    },
    {
        "id": 127,
        "achieveTaskId": 127,
        "tab": 9,
        "tabName": "军团",
        "subTab": 15,
        "subTabName": "军团",
        "taskType": 64,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 52,
        "achieveTaskName": "人人为我",
        "taskInfo": "军团捐献1次",
        "condition": 1,
        "taskReward": "40005&1000",
        "point": 20
    },
    {
        "id": 128,
        "achieveTaskId": 128,
        "tab": 9,
        "tabName": "军团",
        "subTab": 15,
        "subTabName": "军团",
        "taskType": 64,
        "taskParam": "10&",
        "group": 1,
        "achieveType": 52,
        "achieveTaskName": "我为人人",
        "taskInfo": "军团捐献10次",
        "condition": 10,
        "taskReward": "40005&1500",
        "point": 30
    },
    {
        "id": 129,
        "achieveTaskId": 129,
        "tab": 9,
        "tabName": "军团",
        "subTab": 15,
        "subTabName": "军团",
        "taskType": 65,
        "taskParam": "2&",
        "group": 1,
        "achieveType": 53,
        "achieveTaskName": "开启宝箱",
        "taskInfo": "领取2次军团活跃宝箱",
        "condition": 2,
        "taskReward": "40005&2000",
        "point": 5
    },
    {
        "id": 130,
        "achieveTaskId": 130,
        "tab": 9,
        "tabName": "军团",
        "subTab": 15,
        "subTabName": "军团",
        "taskType": 67,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 54,
        "achieveTaskName": "请点击帮我助力",
        "taskInfo": "助力炼器堂研发加速1次",
        "condition": 1,
        "taskReward": "40005&2500",
        "point": 10
    },
    {
        "id": 131,
        "achieveTaskId": 131,
        "tab": 9,
        "tabName": "军团",
        "subTab": 15,
        "subTabName": "军团",
        "taskType": 68,
        "taskParam": "2&",
        "group": 1,
        "achieveType": 55,
        "achieveTaskName": "Boss？就这？",
        "taskInfo": "练兵场军团成功挑战2次BOSS",
        "condition": 2,
        "taskReward": "40005&3000",
        "point": 10
    },
    {
        "id": 132,
        "achieveTaskId": 132,
        "tab": 9,
        "tabName": "军团",
        "subTab": 15,
        "subTabName": "军团",
        "taskType": 70,
        "taskParam": "2&",
        "group": 1,
        "achieveType": 56,
        "achieveTaskName": "大吉大利",
        "taskInfo": "挑战练兵场2次",
        "condition": 2,
        "taskReward": "40005&3500",
        "point": 20
    },
    {
        "id": 133,
        "achieveTaskId": 133,
        "tab": 9,
        "tabName": "军团",
        "subTab": 15,
        "subTabName": "军团",
        "taskType": 72,
        "taskParam": "1&",
        "group": 1,
        "achieveType": 57,
        "achieveTaskName": "我们是……一团人了",
        "taskInfo": "加入军团",
        "condition": 1,
        "taskReward": "40005&4000",
        "point": 30
    }
]